# See https://help.github.com/ignore-files/ for more about ignoring files.

# dependencies
/node_modules

# testing
/coverage

# production
/build
/dist
/.next

# misc
.DS_Store
.env
.env.*
npm-debug.log*
yarn-debug.log*
yarn-error.log*

.now